import type { _NSArray } from "../Foundation/NSArray.js";
import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRUnitTestingClusterDoubleNestedStructList extends _NSObject {
    static alloc(): _MTRUnitTestingClusterDoubleNestedStructList;
    static new(): _MTRUnitTestingClusterDoubleNestedStructList;
    init(): _MTRUnitTestingClusterDoubleNestedStructList;
    a(): _NSArray;
    setA$(value: _NSArray): void;
}
export interface _MTRUnitTestingClusterDoubleNestedStructList extends _NSCopying {
}
